.Style1{font-family: 'Georgia',serif;
font-size: 26px; 
font-weight: bold; 
margin:0;color: #FFFFFF;
}
.Style2{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight: bold; 
margin:0;color: #000080;
}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;color: #8293BA;
}